package com.jscape.inet.proxy.socks.protocol.v5.messages;

/**
 * @author Alex Usun
 */
public enum PasswordAuthenticationStatus {

    SUCCESS(0);

    public final int code;

    PasswordAuthenticationStatus(int code) {
        this.code = code;
    }
}
